div.bookContent
{
	width:100%;
}

div.book
{
	width:100%;
}

div.bookCover
{
	float:left;
}

div.bookDescription
{
	float:left;
	color:RGB(180,180,210);
	margin-left:20px;
	margin-bottom:40px;
	width:65%;
}

div.bookDetails
{
	float:left;
	margin-left:20px;
	margin-bottom:40px;
	width:65%;
}

div.extract
{
	position:relative;
	top: 50px;
	width: 500px;
	height: 600px;
	margin-left:auto;
	margin-right:auto;
	border-style: ridge;
	border-color: RGB(50,150,210);
	background-color:RGB(0,0,0);
}

div.extractHead
{
	background-color:RGB(200,200,200);
	position:relative;
	text-align:right;
	font-weight:bold;
	width:100%;
	margin-right:15px;
	height:20px;
	border-bottom-style:solid;
	border-bottom-color: RGB(200,200,250);
}

div.extractBody
{
	background-color:RGB(200,200,230);
	color: RGB(10,10,20);
	font-family:Verdana;
	font-size:medium;
	line-height:1.5;
	overflow: auto;
	padding-left: 5px;
	padding-right: 5px;
	height:576px;
}

span.bookSubHeader
{
	color:RGB(200,200,220);
}

span.plainText
{
	color:RGB(200,200,200);
}
